import Vue from 'vue';
import App from './App.vue';
import './components';
import './registerServiceWorker';
import router from './router';
import store from './store';
import { vuetify } from './plugins';
import 'roboto-fontface/css/roboto/roboto-fontface.css';

Vue.config.productionTip = false;

new Vue({
  router,
  vuetify,
  store,
  render: (h) => h(App),
}).$mount('#app');
